body {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size: 15px;
	text-decoration:none;
	list-style:none;
	text-align:left;
	background-color: #FFFFFF;
	background-image: url("../img/bg.jpg");
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-attachment: scroll;
}

h2 {color: #002779; margin-top: 0px;}


.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.toppad {padding-top: 15px;}

.oh {
	overflow: hidden;
}


#preloader {
    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
    cursor: pointer;
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2000;
    text-align: center;
}

.preloadimg {
  border: 1px solid transparent;
  border-radius: 102px;
  position: relative;
  top: 54%;
}


.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.40);
    font-size: 30px;
    padding: 10px 20px;
    display: none;
    border: none;
    z-index: 1000;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}

.back-to-top:hover span {color: #FFFFFF;}

.home_banner {padding-bottom: 15px;}
.home_banner img  { width: 100%; height: auto;}


.navbar-default {
	background-position: bottom left;
	background-repeat repeat-x;
	background-image: url(../img/navbar.jpg); 
	border: none;		
}

@media screen and (max-width: 767px) {
	.navbar-default {
		background-image: none;
		border: none;		
	}	
}

.navbar-header {height: 123px; width: 100%;}
.navbar {margin-bottom: 0; border-radius: 0;}
.navbar .container-fluid {padding: 0;}
.navbar-collapse {padding: 0;}

@media screen and (min-width: 767px) {
.navbar-collapse ul.toplevel {height: 89px; width: 100%; background: url(../img/navbarnav.jpg) left bottom repeat-x; margin-top: -45px; margin-left: -15px; }
.topnav.fixed .navbar-collapse ul.toplevel {height: 58px; }
	
}
	
.nav > li {max-width: 15%;}
.topnav.fixed .nav > li,.topnav.fixed .nav > li#subm4952li {max-width: 100%; width: auto;}
.nav > li#subm4878li {width: 100px; text-align: center;}

.topnav.fixed .nav > li#subm4878li {width: auto; text-align: center;}

.nav > li#subm4952li {width: 120px;}
.navbar-nav > li > a { padding-bottom: 20px; padding-top: 25px;}
.topnav.fixed .navbar-nav > li > a { padding-bottom: 5px; padding-top: 20px;}
.navbar-nav > li > a.last { padding-right: 0;}
.navbar-right {margin-right: 0;}

.navbar .top_link i.fa {font-size: 35px;}
.navbar .subitem i.fa {margin: 0 10px 0 0px;}
.topnav.fixed .navbar .top_link i.fa {font-size: 25px;}

.soc-menu {float: right; width: 52px; height: auto; overflow: hidden; background: #CCCCCC;}
.soc-menu a.menuitem {display: block; width: 32px; height: 32px; border: 3px solid #FFFFFF; float: none; margin: 5px auto 5px auto;}
.soc-menu a.menuitem span {display: none;}
.soc-menu a.menuitem.sl5544 {background-image: url(../img/fb.jpg); background-size: 100%; }
.soc-menu a.menuitem.sl5545 {background-image: url(../img/gplus.jpg); background-size: 100%; }
.soc-menu a.menuitem.sl5546 {background-image: url(../img/yt.jpg); background-size: 100%; }

.navbar-form {
    float: right;
    padding: 0;
    margin: 0 62px 0 0;
    position: relative;
    right: 0;
    text-align: right;
    top: -60px;
    width: 60%;
}

.navbar-form .btn-default.glyphicon-search, .btn-default.glyphicon-ok {
    background-color: #061F3C;
    border: medium none;
    border-radius: 35px;
    color: #fff;
    font-size: 18px;
    height: 37px;
    line-height: 30px;
    margin-right: 5px;
    padding: 0;
    width: 37px;
}


@media screen and (max-width: 767px) {
	
	.navbar-header {height: auto; width: 100%;}
	
	.navbar-form {    
    padding: 0 15px;
    margin: 0 0px 15px 0;
    
    right: 0;
    text-align: right;
    top: 0px;
    width: 100%;
    clear: both;
	}
	.navbar-form .form-group {width: 75%; float: left;}	
	.navbar-form .btn-default.glyphicon-search {margin: -3px 15px 0 0; float: left;}
	
	.soc-menu {float: right; width: auto; height: auto; overflow: hidden; background: #CCCCCC;}
	.soc-menu a.menuitem {display: block; width: 32px; height: 32px; border: 3px solid #FFFFFF; float: left; margin: 8px 10px;}
	
	.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    margin-left: 5px;
    padding: 9px 10px;
    position: relative;
	}
	
	.nav > li {max-width: 100%; width: 100%;}
	.nav > li#subm4952li,.nav > li#subm4878li {width: 100%;}
	.navbar-nav > li > a { padding: 15px 15px 10px 30px;}
}


#newsletter {padding: 0 0 15px 0; overflow: hidden; }
#newsletter .msgbox {color: #FFFF00;clear: both;}
.btn-default.glyphicon-ok {float: left; margin-left: 15px;}
#email {width: 80%; float: left;}

.padnav { margin-bottom: 220px; position: relative; top: 220px;}
.slideshow {background: url(../img/slideshow.jpg) left bottom repeat-x;}
.slideshow.padnav { margin-bottom: 204px; position: relative; top: 204px;}

.topnav {
	background: url(../img/topnav.jpg) bottom left repeat;	
	margin-bottom: 15px;
	padding: 0px 0 0px 0;
	height: 204px;
	-webkit-box-shadow: 1px 7px 12px -5px rgba(0,0,0,0.7);
-moz-box-shadow: 1px 7px 12px -5px rgba(0,0,0,0.7);
box-shadow: 1px 7px 12px -5px rgba(0,0,0,0.7);
	position: absolute;
	width: 100%;
	z-index: 1000;
}


.topnav.fixed {	
	position: fixed;
	z-index: 1000;
	width: 100%;	
	height: 50px;
}

.topnav.fixed .navbar-header {display: none;}

.navbar-default .navbar-nav > li > a {
	color: #FFF;
	font-size: 20px;
}
.topnav.fixed .navbar-default .navbar-nav > li > a {
	font-size: 15px;
	font-weight: 300;
}

.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {color: #DDDD00;}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	display: block;
	padding: 0;
	margin: 0;
	background: url(../img/logo.png) 0 0px no-repeat;
	background-size: 100%;
	width: 350px;
	height: 87px;
	margin-left: 15px;
	margin-top: 15px;
}

.navbar-default .navbar-nav > li > a.top_link {
	height: 88px;
}

.topnav.fixed .navbar-default .navbar-nav > li > a.top_link {
	height: 56px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #7287D1;
	background: none;
}


@media screen and (min-width: 992px) and (max-width: 1199px) {
	
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {	
	width: 300px;
	height: 100%;
	margin-left: 0px;
	margin-top: 25px;
	background-position: 0 -5px;
	}
	
	.navbar-default .navbar-nav > li > a {
	font-size: 16px;
	}
	
	.navbar .container-fluid {
		padding: 0 0px;
	}
	
	.topnav.fixed .navbar .container-fluid {padding: 0;}
		
}


@media screen and (min-width: 768px) and (max-width: 991px) {
	
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {	
	width: 300px;
	height: 100%;
	margin-left: 0px;	
	margin-top: 25px;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 16px;
	}
	
	.navbar-right {margin-right: 0px;}
	.nav > li#subm4878li {width: auto; text-align: left; margin-right: 10px;}
	.nav > li#subm4878li a {padding: 25px 0 20px;}	
	.nav > li {max-width: 16.4%;}
	
	.nav > li#subm4952li {
    	width: 90px;
	}
	
	
}

@media screen and (max-width: 767px) {
	
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {	
		width: 40%;
		
		margin-left: 15px;
		margin-top: 20px;
	
	}
	
	.navbar .container-fluid {
		padding: 0 0px;
	}
	
	.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
		margin: 0;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    	border: none;    	
	}
	
	.topnav {background: none;height: auto;}
	
	.navbar-default .navbar-nav > li > a.top_link {
	height: auto;
	}
	
	.navbar-default .navbar-nav > li > a {
	color: #777777;
	font-size: 20px;
	}
	
	.navbar-default .navbar-nav > li > a:hover {
	color: #333333;	
	}
	
	.padnav { margin-bottom: 170px; position: relative; top: 170px;}
		
}


@media screen and (max-width: 440px) {
	
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {	
		width: 80%;	
	}
	
}	



.dropdown-menu {
    min-width: 200px;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
    border-radius: 0 6px 6px;
    left: 100%;
    margin-left: -1px;
    margin-top: -6px;
    top: 0;
}
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}
.dropup .dropdown-submenu > .dropdown-menu {
    border-radius: 5px 5px 5px 0;
    bottom: 0;
    margin-bottom: -2px;
    margin-top: 0;
    top: auto;
}
.dropdown-submenu > a::after {
    border-color: transparent transparent transparent #cccccc;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right: -10px;
    margin-top: 5px;
    width: 0;
}
.dropdown-submenu:hover > a::after {
    border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
    border-radius: 6px 0 6px 6px;
    left: -100%;
    margin-left: 10px;
}


.breadcrumb {font-weight: 300;}


.maincontent {
	background: url(../img/boxbg.png) 0 0 repeat;
	padding: 0px 20px 20px;
	margin-top: -15px;
	min-height: 900px;
	box-shadow: 2px 2px 9px #6a6a6a;
	position: relative;
	z-index: 1;
}


.sidecol {
	background: url(../img/boxbg.png) 0 0 repeat;
	margin-top: -15px;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: -4px 2px 6px -1px rgba(0,0,0,0.53);
-moz-box-shadow: -4px 2px 6px -1px rgba(0,0,0,0.53);
box-shadow: -4px 2px 6px -1px rgba(0,0,0,0.53);
}


@media screen and (max-width: 991px) {
	.maincontent {
	margin: 0 0 0 0;	
	}
	
	.sidecol {
	background: none;
	margin-top: 0px;
	box-shadow: none;
	margin-top: -15px;
	padding-bottom: 15px;
}
	
}





.thumbnail {
	border: none;
	border-radius: 0;
	overflow: hidden;
	background: none;
	margin-bottom: 0;
}
.tabbox .thumbnail {
	border: none;
	margin: 0;
	padding: 0;
}
.thumbnail h3 {
 margin: 0 0 0px 0;
 font-size: 18px;
 color: #000;
 line-height: 150%;
 display: inline;
}

.tabbox .thumbnail h3 {font-size: 15px;}

.thumbnail a h3 {
 color: #000; text-decoration: underline;
}

.tabbox .thumbnail p {
 margin: 0;
 font-size: 14px;
 font-weight: 300;
}
.tabbox .thumbnail .caption {
	padding: 0 0 0 0px;
}

.tabbox .filtry, .filtr_label, #filtr_allarchiv, .filtr_allarchiv {display: none;}


.rec {margin: 0px 0 0px 0; padding: 0px 10px 0px 10px; border-bottom: 1px solid #D1D3D6;border-top: 1px solid #FFFFFF; }
.rec:nth-child(3) { padding-top: 0; border-top: none;}
.rec:last-child { padding-bottom: 0; border-bottom: none;}
.tabbox .rec {padding: 8px 10px 8px 10px;}


.filtry {
	margin-bottom: 15px;	
}

.filtry select {margin-bottom: 15px;}
.filtry .chkboxes {margin: 0 0 7px 0; padding: 0;}
.filtry .chkboxes .radio_label {background: #999999; color: #FFF; margin-right: 7px; padding: 5px 10px; font-size: 18px; font-weight: normal; border: 1px solid #999999; cursor: pointer;}
.filtry .chkboxes .radio_label.active {background: #FFFFFF; color: #00306a;}
.filtry .chkboxes .radio_input {display: none;}
.links {margin: 0 0 0 0; padding: 0 15px;}
.links a {display: block; float: left; background: #999999; color: #FFF; margin-right: 7px; margin-bottom: 7px; padding: 2px 0px; width: 40px; text-align: center; font-size: 13px; font-weight: normal; border: 1px solid #999999; text-transform: lowercase;}
.links a.active {background: #FFFFFF; color: #00306a;}

.topcap {margin-bottom: 5px;font-size: 14px;position: relative; font-weight: 300;}
.topcap.tcne {display: none;}

.center {text-align: center;}
.pagination > li > a, .pagination > li > span {color: #00306a;}


.infobox_main {
	background: url(../img/boxbg.png) 0 0 repeat;
	margin-bottom: 15px;
	box-shadow: 2px 2px 9px #6a6a6a;
	margin-top: -9px;
}

.tabbox {
	margin-bottom: 15px;
	overflow: hidden;
	color: #B6C7CB;	
	position: relative;
}
.tabbox a.linknaslozku {
	position: absolute;
	bottom: 0;
	left: 0px;
	display: block;
	width: 100%;
	text-align: center;
	background: #162d38;
	color: #FFF;
	text-transform: uppercase;
	padding: 5px 0;
	-webkit-box-shadow: 4px -11px 26px 21px rgba(255,255,255,0.66);
-moz-box-shadow: 4px -11px 26px 21px rgba(255,255,255,0.66);
box-shadow: 4px -11px 26px 21px rgba(255,255,255,0.66);
}

.simplebox .bxc {
	min-height: 350px;
	margin-bottom: 15px;
	overflow: hidden;
	color: #B6C7CB;	
	background: url(../img/boxbg.png) 0 0 repeat;
	padding: 15px;
	box-shadow: 2px 2px 9px #6a6a6a;
}

.tabbox .links {display: none;}

.tabbox .ac {
	position: relative;
	margin: 0;
	padding: 0px;	
	height: 100%;
	min-height: 550px;
	background: #DEE4ED;
	padding: 15px 20px;
	margin-top: 15px;
	overflow: hidden;
}
.ac .thumbnail img { width: 25%; height: auto; display: inline; float: left; margin-right: 20px; margin-bottom: 0px;}
.ac a.more {color: #002679; margin-left: 20px; text-decoration: none; text-transform: lowercase; font-size: 14px; font-weight: 300;}
.ac a.more .glyphicon {float: right; background-color: #FFFFFF; color: #002679; border-radius: 50px; padding: 4px; position: relative; top: 1px; font-size: 14px; }
.ac .download {text-transform: lowercase;}
.ac a.more span.txt {text-decoration: underline;}
.ac a.more span.ext { text-transform: uppercase; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); text-decoration: none; background: #FFF; color: #000; font-size: 10px; margin: 0px 0px 0px 5px; padding: 0px 4px; position: relative; top: -4px; border: 1px solid #dee4ed; }


.imglnk {position: relative; z-index: 1;}

.hpbox2 {
	height: 490px;
	margin-bottom: 15px;
	overflow: hidden;
	color: #B6C7CB;
}



@media screen and (max-width: 767px) {
	.panels {
		overflow: hidden;
	}
	
	.infobox_main {
		margin-top: -50px;
	}
	
}

@media screen and (max-width: 440px) {
	.infobox_main {
		margin-top: 0px;
	}
	
}



.foot {
	background: url(../img/foot.png) 0 0 repeat;
	padding: 15px 0 40px 10px 0 40px;
	min-height: 360px;
}
.foot .container {
	border-top: 8px solid #99ABC1;
	padding-top: 30px;
}
.foot h2 {color: #FFF;}
.foot p {padding: 0; margin: 0; color: #FFF;}

.foot .soclinks {
	padding-left: 0px;
	padding-right: 30px;
	margin-top: 20px;
}

.foot #subm4878li {display: none;}

@media screen and (max-width: 767px) {
	.foot .soclinks {
		padding-left: 15px;
		padding-right: 15px;
	}
}


.foot a {
	color: #FFF;
	font-size: 14px;
}

.foot .list-group-item {
	background: none;
	border: none;
	padding: 0 0 5px 0;
}


.footer {
	background-color: #03091D;
	padding: 10px 0;
	width: 100%;
}
.footer p {padding: 0; margin: 0; color: #FFF;}



#daylinks {
    clear: both;
    height: auto;
    left: 0;
    overflow: hidden;
    padding: 5px 5px;
    position: relative;
    top: -20px;
    width: 100%;
    margin-bottom: -15px;
}
#daylinks #monthname {
    color: #ffffff;
    float: left;    
    font-size: 16px;
    letter-spacing: 1px;
    margin: 5px 0px 0px 0px;
    padding: 0;
    text-transform: uppercase;
    width: auto;
    text-align: center;
}
#daylinks #monthname span {
	display: block;
	font-size: 14px;
}
#daylinks #monthdays {float: right;border-bottom: 1px solid #C0C5CF;}

#daylinks a {
    background-position: 0 0;
    background-repeat: no-repeat;
    border-left: 1px solid #C0C5CF;
    border-radius: 0;
    display: block;
    float: left;
    height: 49px;
    margin-right: 0;
    text-align: center;
    text-decoration: none;
    width: 35px;
}
#daylinks a:last-child {border-right: 1px solid #C0C5CF; }

#daylinks a:hover {
    background-position: 0 0;
}
#daylinks a.active {
    background-position: 0 0;
}
#daylinks a span {
    display: block;    
    letter-spacing: 1px;
}
#daylinks a span.dnm {
    color: #FFFFFF;
    font-size: 14px;
    height: 23px;
    line-height: 23px;
    text-transform: uppercase;
}
#daylinks a:hover span.dnm {
    background: #c6c6c6 none repeat scroll 0 0;
}
#daylinks a.today span.dnm {
	border: none;
    color: #DDDD00;   
}
#daylinks a.today.active span.dnm {
    color: #333300;   
}
#daylinks a.active span.dnm {
    background: #c6c6c6 none repeat scroll 0 0;
    border-bottom: none;
    color: #000000;
}

#daylinks a span.dnr {
    background: #a7812a none repeat scroll 0 0;
    color: #ffffff;    
    font-size: 14px;
    height: 26px;
    line-height: 26px;
}


#daylinks a.dis span.dnr {
	background: #efefef;
	color: #6e6e6e;
	cursor: default;
}
#daylinks a.dis:hover span.dnm {
    background: none;
}


.prgswitch {width: 100%; overflow: hidden;}
.prgswitch a {display: block; float: left; padding: 6px 15px; background-color: #efefef; margin-right: 3px;border-bottom: 1px solid #dedede; color: #6e6e6e;}
.prgswitch a:hover {text-decoration: none; color: #000000;background-color: #FFFFFF;}
.prgswitch a.act {border-bottom: none; color: #000000; background-color: #FFFFFF; padding: 6px 15px 7px 15px;}

.prgswitch a.dis {cursor: default;}
.prgswitch a.dis:hover {background-color: #efefef;color: #6e6e6e;}


.rec h1 {margin-top: 0; font-size: 28px; line-height: 35px;}
.rec p {font-size: 16px; text-align: justify; margin: 10px 0; font-weight: 300;}
.rec .detail {margin-top: -8px;}
.rec .detail p {font-size: 16px;}
.rec .detail img {max-width: 100%;}
.rec .detail a.defimg {float: left; margin-right: 30px; width: 33%;}
.rec .anot {margin: 0px 0 15px 0; border-bottom: 1px solid #CCC;}
.rec .anot p {color: #636363; font-weight: 300; font-size: 24px; padding-bottom: 5px;}
.rec .detail .caption {
    padding-right: 15px;
}

.foto_box img { width: 100%; height: auto;}






.rec .program_datum {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	height: 100%;
}
.rec .priznak {margin-bottom: 15px; color: #FF0000;}
.rec .program_datum span { font-size: 14px; display: block;}
.rec .program_datum {margin-top: 10px;}
.r1 .program_datum {margin-top: 15px;}
.r1 .caption {margin-top: 15px;}
.rec .caption {padding-right: 30px;}
.rec .caption h2 {display: block;}
.rec .vstupne {font-size: 20px; background: #efefef; padding: 10px 0;}
.rec .linky {position: relative; bottom: 0px;}
.rec .linky a {display:block;  background-color: #9FA3B5; color: #FFF; padding: 5px 0; margin-bottom: 2px;}
.rec .linky a:hover {text-decoration: none; background-color: #878CA3;}
.rec .info_ofilmu {font-weight: bold;}
.rec .info_ofilmu span {margin-right: 10px;}
.rec .info_ofilmu span.dabing {font-weight: normal; color: #333333; margin-bottom: 10px; display: block;}

.cloudzoom, .cloudzoom-zoom-inside, .cloudzoom-blank {
    cursor: url("../img/magnify.cur"), url("skins/kodl/img/magnify.cur"), default;
}


.filtr {padding: 0px 0px 10px 0px; float: right;}
.filtr select {width: 250px; margin-left: 15px;}
.kontakty { width: 100%; }
.kontakty .separator { padding: 10px 0px; vertical-align: middle; }
.kontakty .separator div { height: 1px; border-bottom: 1px solid #D6E2ED; }
.kontakty .email { color: #333333; }
.kontakty p  { color: #616161; }
.kontakty h3 {font-size: 16px; margin: 10px 0px 10px 0px; padding: 3px 5px 3px 5px; color: #FFFFFF; background-color: #0B3160; font-weight: normal; line-height: 125%; letter-spacing: 0px; font-style: normal;}
.kontakty h4 {font-size: 16px; margin: 0px 0px 10px 0px; padding: 3px 5px 3px 5px; color: #FFFFFF; background-color: #DEDEDE; font-weight: normal; line-height: 125%; letter-spacing: 0px; font-style: normal;}
.kontakty a {color: #0071FE;}
.kontakty p strong { color: #333333; font-weight: bold; }
.usrsh { font-size: 16px; }
a.usrsh { font-size: 16px; text-decoration: underline; }
.kontakty h4 { color: #990000; }

.abc_filtr { display: none; width: 100%; margin-top: 10px;  margin-bottom: 10px; border-top: 1px solid #E7E7E7; border-bottom: 1px solid #E7E7E7;  }
.abc_filtr td { text-align: center; }
.abc_filtr td.abcalltd { text-align: right; }
.abc_filtr a { font-size: 14px; color: #B50D12; padding: 2px 2px; display: block; }
.abc_filtr a:hover { font-size: 14px; color: #FFFFFF; background: #C3C3C3;  }
.abc_filtr a.act { font-size: 14px; color: #FFFFFF; background: #C20009;  }


.list114 {
    width: 100%;
}
.list114 li {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}
.list114 a.top_link {
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 90% auto;
    box-sizing: border-box;
    display: block;
    height: 170px;
    padding: 5px;
    width: 170px;
}
.list114 a.top_link span {
    display: none;
}

.list114 .list-group-item {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0 0 5px;   
}


.tabnavig {margin-top: -23px;}
.tabnavig ul {list-style: none; padding: 0; margin: 0 0 0 0;}
.tabnavig ul li {list-style: none; background-image: none; float: left; margin-right: 5px;}
.tabnavig ul li a {padding: 4px 20px; color: #FFFFFF; font-size: 19px; text-shadow: 0.1em 0.1em 0.05em #6a6a6a; background: #999999;
-webkit-box-shadow: 5px -4px 3px -3px rgba(106,106,106,0.7);
-moz-box-shadow: 5px -4px 3px -3px rgba(106,106,106,0.7);
box-shadow: 5px -4px 3px -3px rgba(106,106,106,0.7);
}
.tabnavig ul li a.active {color: #00306A; background: #FFFFFF; text-shadow: 0.1em 0.1em 0.05em #FFFFFF;}

.kallist {margin-top: 15px;padding-left: 0;}

.kallist .akce {margin-bottom: 0px; padding-bottom: 8px; padding-top: 8px; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #CCCCCC;}
.kallist .akce.first {border-top: none;}
.kallist .akce.last {border-bottom: none;}
.kallist .sc {background: #DEE4ED; min-height: 500px; padding: 15px; }
.kallist h4 {margin: 0; padding: 0; color: #7F7F00;}
.kallist .datum { padding: 0; margin: 0; font-size: 14px;}
.kallist .kde {display: none;}
.kallist .kde span {margin-left: 15px; }
.kallist .pdf {background: #FFFFFF; padding: 0px 5px;}
.kallist .srry {margin-top: 15px;}

.kalfltr {margin-top: 20px; padding-left: 0;}
.kalfltr .bxc {background: #162D38; }
.kalfltr .ac {background: #162D38; min-height: 250px; }
.kalfltr h2 {color: #FFFFFF; text-align: center; font-size: 28px; text-transform: lowercase; padding: 20px 0 10px 0; margin: 0;}
.kalfltr h2 a, .kalfltr h2 a:hover {color: #FFFFFF; text-decoration: none;}


@media screen and (min-width: 992px) and (max-width: 1199px) {
	.list114 a.top_link {
    height: 135px;
    width: 135px;
	}	
}

@media screen and (max-width: 991px) {
	.kallist {padding-left: 15px;}
	.list114 a.top_link {
    height: 150px;
    width: 150px;
	}
	
	
} 
@media screen and (max-width: 775px) {
	.kalfltr {padding-left: 15px;}
	.tabnavig {margin-top: 5px;}
	.tabnavig ul li {width: 33%;margin: 0 0 0 1px; text-align: center;}
	.tabnavig ul li a {width: auto;box-shadow: none; display: block;}
	.tabbox .ac {margin-top: 0px;}
}
@media screen and (max-width: 560px) {
	.tabnavig ul li {width: 100%;margin: 0 0 1px 0;}
}


.sidecol .kalfltr { margin-top: 15px; padding-left: 15px; }
.maincontent .kallist {margin-top: 0; padding-left: 15px; }
#typkal {margin: 0 0 30px 0;}
#sel_akce_filtr_skupina {margin-top: 5px;}

.aktdata {float: left; width: 85%; font-weight: 300;}

.acod {
    background: #FFF;
    color: #000;
    display: block;
    float: left;
    font-size: 30px;
    font-weight: bold;
    height: 65px;
    margin-right: 30px;
    width: 55px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    font-weight: 300;
    position: relative;
}
.acod.dd {height: 75px;}
.acod span.day {
    clear: both;
    display: block;
    height: 40px;
    line-height: 42px;
    padding-left: 5px;
    text-align: center;
    width: 55px;
}
.acod span.month {
    clear: both;
    background: #162d38;
    color: #cccccc;
    display: block;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 55px;
    position: absolute;
    bottom: 0;
}
.acod span.daydo {
    clear: both;
    display: block;
    height: 20px;
    line-height: 8px;
    padding-left: 0px;
    text-align: center;
    width: 55px;
    font-size: 12px;
}
.maincontent .kallist .kde {display: inline; margin-right: 15px;}


#kal .calendar {
    margin: 0 auto;    
    width: 90%;    
}
#kal .calendar th {
    color: #D7D7BD;
    font-size: 16px;
    padding-bottom: 4px;
    text-align: center;
    font-weight: normal;
    
}
#kal .calendar td {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #cccccc;
    font-size: 15px;
    text-align: center;
}
#kal .calendar td.linked-day {
    border: 1px solid #FFFFFF;
}
#kal .calendar td.linked-day a {
    display: block;
    font-weight: bold;
    text-decoration: none;
}
#kal .calendar td.act {
    background: #000000 none repeat scroll 0 0;
    color: #ffffff;
}
#kal .calendar td.act a {
    color: #ffffff;
}
#kal .calendar td.linked-day:hover {
    background: #FFFFFF none repeat scroll 0 0;
    color: #162D38;
}
#kal .calendar td.linked-day:hover a {
    color: #162D38;
    text-decoration: none;
}
#kal .calendar a {
    color: #ffffff;
}
#kal .calendar a.prne {
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #6CDAFF;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: 700;
    height: 16px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: 10%;
    
}


#kal .calendar a.prne span {
    display: none;
}
#kal .calendar a.prne.pre {
    background-image: url("../img/kalarr_left.jpg");
}
#kal .calendar a.prne.nex {
    background-image: url("../img/kalarr_right.jpg");
    float: right;
}
#kal .calendar a.prne:hover {
   text-shadow: 0.1em 0.1em 0.1em #FFFFFF;
    text-decoration: none;
}
#kal .calendar a.actmnt {
    color: #6CDAFF;
    float: left;
    font-size: 14px;
    font-weight: bold;    
    text-shadow: 0.1em 0.1em 0.05em #333333;
    text-transform: uppercase;
    width: 80%;
}
#kal .calendar a.act {
    color: #ffffff;
}
.calendar-month {
    text-align: center;
    margin-bottom: 1px;
    padding: 25px 0 10px 0;
}
#calendarfiltr select {
    font-size: 10px;
}

.slicker { padding: 0 40px 20px 40px;}
.slicker h2 {margin-left: -20px; padding-bottom: 10px;}
.slicker img { width: 100%; height: auto; text-align: center; }
.slick-slide{background-image: url("../img/ajax-loader.gif");}

.phone_ico {
    background: rgba(0, 0, 0, 0) url("../img/phone_ico.gif") no-repeat scroll 0 6px;
    padding: 2px 0 2px 25px;
}



.galimg {
	margin-bottom: 15px;
}
.galimg span { display: none; }


.galfldr {margin-bottom: 15px;}
.galfldr a {
	display: block;
	width: 100%;	
}

.galfldr span.cntr {font-size: 12px; padding-left: 8px;}

.galfldr a .img_bg {
	width: 100%;
	height: 200px;
	background-size: 100% auto; 
	background-repeat: no-repeat;
	background-position: center center;
}

.gallery_photos {    
    width: 100%;
}

.shgne {display: none;}
.gals {margin: 30px 0;}



.kestazeni {width: 100%; margin: 15px 0 50px 0;}
.kestazeni td {padding: 10px 0; border-bottom: 1px solid #DEDEDE; font-weight: 300;}
.kestazeni td a {margin-right: 5px; color: #B50D12; text-decoration: underline;font-size: 20px; text-transform: lowercase;}
.kestazeni td a:hover {text-decoration: none; color: #63070A;}

.kestazeni td.c1 {width: 6%;}
.kestazeni td.c2 {width: 14%; font-size: 15px;}
.kestazeni td.c3 {width: 70%;}
.kestazeni td.c4 {width: 10%;}
.kestazeni .autor {font-size: 13px;}


.photo {
    display: block;
    height: 200px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    width: 100%;
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #ffffff;  
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.35);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.35);  
}

.photo:hover {
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.35);
box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.35);
}

.gallery_img span, .gallery_img .popiska {
    display: none;
}


.jidelak {
	margin-top: -60px;
}
.jidelak .cloudzoom-gallery {background: #3E1404; color: #FFFFFF; padding: 5px 8px; margin: 0px 5px 1px 0px; display: block; float: left;}
.jidelak .cloudzoom-gallery.active {background: #968059; color: #3E1404;}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.logo {margin-bottom: 15px; overflow: hidden;}


.subnavig2 ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}
.subnavig2 li:before {
    content: "\f0c8";
    font-family: FontAwesome;
    font-size: 10px;  
    margin-right: 5px;
    position: relative;
    top: -3px;
    color: #94C11C;
}
.subnavig2 li {
	margin: 0 0 0 0;
	padding: 5px 0 5px 0px;
}

.sidecol .subnavig2.fixed {
	position: fixed;
	top: 50px;
}


@media screen and (max-width: 991px) {
	.subnavig2 li {
	margin: 0 10px 0 0;
	padding: 5px 0 5px 0px;
	float: left;
	}
}


.imgwrap {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    width: 100%;    
}

.imgwrap img {
	position: relative;
}
